﻿.submit_wrap {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center !important;
}

.field-validation-error {
    color: red !important;
    margin-bottom: 10px !important;
    float: left !important;
    clear: both;
}

.resourcedownload-link {
    height: 100%;
}

.contactblock-logo {
    margin-top: 30px;
}